<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class OrdersRefundStatusEnum
{
    public const NEW = 1;
    public const APPROVED = 2;
    public const REJECTED = 3;
    public const CANCELED = 4;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::NEW,
            self::APPROVED,
            self::REJECTED,
            self::CANCELED,
        ];
    }
}
